@charset "utf-8";

/* CSS stepbox  */
#stepbox         {height:77px; background-color:#4f4881; margin-bottom:28px;}
#stepbox ul      {margin:0 auto; list-style:none;}
#stepbox li      {float:left; margin:14px 10px 0; line-height:1;}
#stepbox  a      {display:block; width:130px; height:60px; color:#fff; background:url(../img/step-btn.jpg) 50% top no-repeat; text-align:center;}
#stepbox .active {background-image:url(../img/step-btn-active.jpg);} 
#stepbox .astep  {position:relative; top:10px;}
#stepbox .alink  {position:relative; top:29px; text-transform:uppercase;}
